[security-announce] openSUSE-SU-2014:1594-1: important: Security update for openvpn

openSUSE Security Update: Security update for openvpn ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:1594-1 Rating: important References: #907764 Cross-References: CVE-2014-8104 Affected Pr…

More…